<?php
$host = "localhost";
$user = "eneriwle_realnexa";
$pass = "c01-3985-2023Z";
$db   = "eneriwle_realnexatrade";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Database connection failed");
}
?>